body {
    background-color: #121212;
    color: #ffffff;
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
}

header {
    background-color: #1f1f1f;
    padding: 10px 0;
    text-align: center;
}

nav ul {
    list-style: none;
}

nav ul li {
    display: inline;
    margin: 0 20px;
}

nav ul li a {
    color: #ffffff;
    text-decoration: none;
}

section {
    padding: 50px 20px;
   text-align: center; 
	 
}	   
.container {
  max-width: 600px;
  margin: 0 auto;
  padding: 20px;
	text-align: left;
}

img {
  float: left;
  margin-right: 20px;
  margin-bottom: 20px;
	
}
	


.gallery {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.gallery img {
    width: 200px;
    height: 100px;
    object-fit: cover;
    margin: 10px;
}

footer {
    background-color: #1f1f1f;
    text-align: center;
    padding: 10px 0;
    position: fixed;
    bottom: 0;
    width: 100%;
}
